{
  "compilerOptions": {
    "target": "es3",
    "module": "commonjs",
    "moduleResolution": "node",
    "declaration": true,
    "outDir": "./src",
    "strict": true,
    "lib": ["esnext"]
  },
  "include": ["lib"],
  "exclude": ["**/*.test.*", "__test__"]
}
